﻿/* ************************************************************************************** */
/* UTIA CSS file */
/* @import url('/Style Library/en-us/Themable/Core Styles/nightandday.css'); */
/* The nightandday.css is loading in the UTIA.master file
/* ************************************************************************************** */
/* ********************************************************************************************** */
/* Custom CSS - Main CSS */
/* Hex Colors */
/*   Theme Color - Orange Status Bar - UT Orange:  #ebd9cc */
/*   Theme Color - Orange: #e3cab8  */
/*   Theme Color - Lightest Gray:  #CEC8C4  */
/*   Theme Color - Light Gray - Top Bar:  #d9d9d9 */
/*   Theme Color - Dark Gray - Footer and Header/Masthead:  #d9d9d9 */
/*   Theme Color - Search Box Border - Green:  #628862 */
/*   Theme Color - HyperLinks - Black: #000 */
/*   Theme Color - Text Color - Black: #000 */
/*   Theme Color - HyperLinks - hover - Sky Blue: #4683c2 */
/*   Theme Color - Navigation background color when item selected - Darker Green: #e3cab8  */
/*   Theme Color - Navigation background color when item NOT selected - Lighter Green:  #CEC8C4  */
/* ********************************************************************************************** */
/* Global Settings */

/*
body.nightandday {
	overflow:scroll;
	background-color:#c1c2c4;
}

#s4-ribbonrow {
	z-index:101;
	position:fixed;
	overflow:visible!important;
}
#s4-workspace{
	position:fixed;
	top:44px;
	overflow:visible!important;	
}	


*/
.ms-dlgTitle {
	
	background:none;
	background-color:#21374c;
	height:auto;
	
}

.ms-dlgTitle H1 {
	color:white;
}


.psrch-Main #JobTitleField {
	text-transform:uppercase;
}

.psrch-Main #ContactInfo #NameField
{
	font-weight:bold;
}
#WebPartAdderUpdatePanelContainer {
	width:auto;
	max-width:1260px;
	margin:auto;
	padding-right:16px;	
}
.ms-cui-ribbonTopBars, .nightandday div.ms-cui-tabContainer {
	width:auto;
	max-width:1280px;
	margin:auto;
	padding-right:16px;	
}
#MSOTlPn_Parts {
	height: 600px!important;	
	overflow:hidden!important;
}
.ms-ToolPaneOuter {
	position: fixed;
	/* bottom: 30px; */
	top:0px;
	right: 20px;
	z-index: 9999;
	float:right;
}
	top:0px;
	right: 20px;
	z-index: 9999;
	float:right;
}
.ms-ToolPaneBody {
	overflow: scroll!important;
	max-height: 100%;
}
body #s4-bodyContainer {
min-width:0;
width: 97%;
position: relative;
}
hr {
	color: #517C96;
}
/* end web part tool pane */
#MSO_tblPageBody {
	min-width: 980px !important;
	max-width: 100% !important;
}
#MSOTlPn_WebPartPageDiv {
	max-width: 100% !important;
}
/*
img {
	max-width: 900px;
}
*/
.s4-specialNavLinkList{
	display: none!important;
}
.ms-quicklaunchouter {
	background-color: #E7D6B8;
	border: 0 none;
	line-height: 2.3em;
}
#zz12_V4QuickLaunchMenu {
	display:none;
}
/*main content container */
.main-content {
	overflow: visible;
	padding: 0 1%;  /*utia change*/
	float:left!important;
	width:auto;
 min-width:80%; 
 line-height:18px;
 min-height:62vh;
}

/*
.main-content a, .welcome-links a {
	color: #517C96; /*!important;
	text-decoration: none;
}
*/
/* ====== end of main content container style -=====  */
.nightandday #s4-workspace {
	margin: auto;
	padding: 0px;
	float: left;
	width: 100%;
	background-color: #c1c2c4;
}
.bodybg {
	background: url("/../images/bg-body.jpg") repeat-x scroll 0 0;
	float: left;
	width: 100%;
}
body #s4-bodyContainer {
}
.header {
	height: 99px;
}
.container {
	margin: 0 auto;
	max-width: 1260px;
	padding: 0;
	width: 97%;
}
.bodyShadow {
	position: relative;
	border-radius: 5px;
	box-shadow: 5px 0px 8px 3px #555555, -5px 0px 8px 3px #555555;

	float: left;
	width: 100%;
}
.bodyInner {
	margin: 0 auto;
	padding-left: 0;
	position: relative;
	background-color: #FFFFFF;
	max-width: 1260px;
	width: 100%;
	float: left;
	
}
/*
.wordmark {
	width: 41.1458% !important;
}
*/
/*  renamed to toplinks
.tools {
	width: 53.6458% !important;
}
*/
.topLinks {
	/*width:500px;*/
	width:53.6458%;
}
/*logo */
.siteLogo {
	padding:0px;
	float:left;
	margin-top:14px;
	width:46%;	
	margin-left:40px;
	width:40%;
}

.siteLogo a{
	border:none;
    border-style:none;	
}
img{
	border-style:none;
}
.columns {
	display: inline;
	float: left;
	margin-left: 1.02685%;
	margin-right: 1.02685%;
	position:relative;
}
.quicklinks {
	display: inline;
	float: left;
	margin-left: 1.02685%;
	margin-right: 1.02685%;
}
.newsfeed {
	display: inline;
	float: left;
	margin-left: 1.02685%;
	margin-right: 1.02685%;
}
.eventsfeed {
	display: inline;
	float: left;
	margin-left: 1.02685%;
	margin-right: 1.02685%;
}
.column {
	display: inline;
	float: left;
	margin-left: 1.02685%;
	margin-right: 1.02685%;
}
/*   *** Not used -- using siteLogo -- ** *
.logo {
	display: block;
	margin-top: 17px;
	text-align: center!important; /* float: left;/;
	height: 82px;
	max-width: 529px;
	width: 100%;
}
.logo a {
	/*background: url('/../images/utia.png') no-repeat scroll center 50% transparent;/
		padding: 82px 0 0;
	height: 0 !important;
	margin: 0;
	overflow: hidden;
	text-indent: -9999px;
	max-width: 529px;
	width: 100%;
}
.logo a img {
	border: 0;
}
*/
/* ######################################## FONT  SIZE   ################################ */
.sitename {
	width: 100%;
	position: relative;
	background-color: #517c96; /*padding: 14px 0px; */;
	font-size: 30px;
	float: left;
	color: white;
	font-family: Georgia;
	border-radius: 5px 5px 0 0;
	height: 63px;
}
.sitename a:link, .sitename a:visited {
	text-decoration: none;
	color: #FFF;
}
.sitenametext {
	float: left;
	padding: 14px;
/*	width:100%;  // casued overflow */
}
#ctl00_onetidHeadbnnr2 {
	max-height: 65px;
	max-width: 85%;
}

/* * begin top link styles ** */
#mobTopLinks{	
	display:none;
	}


/* ######################################## FONT  SIZE   ################################ */
ul#toolbox, ul#toolbox2 {
	border: 0 none;
	float: right;
	list-style: none outside none;
	margin: 0 0 0px 0;
	outline: 0 none;
	padding: 0;
	text-transform: uppercase;
	top: 0;
	vertical-align: baseline;
	z-index: 597;
	position: relative;
	text-align: center;
	
	z-index: 10;
}
ul#toolbox {
	background: url("../CVM/images/bg-toolbox.png") repeat-x scroll center bottom #1A1A1A;
	width: 100%;
	border-radius: 0 0 0 8px;
}
ul#toolbox2 {
	background-color: #517C96; 
	border-radius: 0 0 8px 8px;
	width: 95%;
}

ul#toolbox li,ul#toolbox2 li {
	display: inline;
	float: left;
	margin:0;
}
ul#toolbox li {
	border-right: 1px solid #4C4D4F;
	line-height: 1.3em;
}
ul#toolbox2 li {
	border-right: 1px solid #4C4D4F;
	line-height: 1em;
}
ul#toolbox li a, ul#toolbox2 li a{
	display: block;
	padding: 5px 0;
	width: 100%;
	text-decoration: none;
	vertical-align: middle;
}
ul#toolbox li a {
	color: #CCCCCC;
}
ul#toolbox2 li a {
	color: #FFFFFF;
}
li.n1 {
	margin-left: 1.6194%;
	width: 13.5%;
}
li.n2  {
	margin-left: 1.6194%;
	width: 8.5%;
}
ul#toolbox li.n3 {
	margin-left: 1.6194%;
	width: 8.5%;
	border-right: none;
}
ul#toolbox2 li.n1 {
	margin-left: 1.6194%;
	width: 18%;
}
ul#toolbox2 li.n2 {
	margin-left: 1.6194%;
	width: 18%;
}
ul#toolbox2 li.n3 {
	margin-left: 1.6194%;
	width: 18%;
	border-right: none;
}
/* **  end of top link styles  ** */


/* Headings and Sub Items on Navigation */
.menu-horizontal {
	background: url("/../images/bg-nav1.png") repeat-x scroll 0 0 #F77F00;
	float: left;
	margin: 0;
	height: 36px;
	padding: 0;
	width: 100%;
	position: relative;
	border-bottom: 1px gray solid;
	
	box-shadow: 0px 4px 4px 0px #999;
	/*changed to 100 to keep menu on top of sliders */
	z-index: 100;
}
.menu-horizontal ul.static {
	list-style: none;
	margin: 0 auto;
	padding: 0 10px 0 10px;
	display: block;
	text-align: center;
	border-left-color: #D56D00;
	border-right-color: #D56D00;
}
/* ######################################## FONT  SIZE   ################################ */
.menu-horizontal li.static {
	display: block;

	list-style: none outside none;
	padding: 0;
	width: auto;
	text-transform: uppercase;
	height: 36px;
	background: url("/../images/bg-nav1-a.png") repeat-x scroll center top #F77F00;
}
.menu-horizontal li.static.selected {
	display: block;
	background:  repeat-x scroll center bottom #BE6100;
	list-style: none outside none;
	padding: 0;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none!important;
}
.menu-horizontal li.static:hover {
	-moz-transition: all 0.25s ease-in-out 0s;
	background-position: -40px 50%;
}
/* ######################################## FONT  SIZE   ################################ */
.menu-horizontal span.static {
	width: 90%;
	position: relative;
	list-style: none outside none;
	text-align: left;
	border-bottom: 0 none;
	color: #FFFFFF;
	display: block;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	text-decoration: none!important;
	padding: 10px 15px;
}
/* ######################################## FONT  SIZE   ################################ */
.menu-horizontal a.static {
	width: 90%;
	position: relative;
	list-style: none outside none;
	text-align: left;
	border-bottom: 0 none;
	color: #FFFFFF;
	display: block;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	
	padding: 10px 15px;
}
.menu ul.dynamic {
	border: 1px solid #ABA9A2;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	background-color: #F0EDE4;
	text-align: left;
	position: absolute;
	width: 300px;
}
/* ######################################## FONT  SIZE   ################################ */
.menu a.dynamic {
	border-right: 1px solid #A7ABAF;
	border-left: 1px solid #A7ABAF;
	color: #666666;
	display: block;
	font-weight: normal;
	list-style: none outside none;
	text-transform: none;
	padding: 5px 10px 5px 10px;
	text-align: left;
}
/* ######################################## FONT  SIZE   ################################ */
.menu span.dynamic {
	border-right: 1px solid #A7ABAF;
	border-left: 1px solid #A7ABAF;
	color: black;
	display: block;
	font-weight: normal;
	list-style: none outside none;
	text-transform: none;
	padding: 5px 10px 5px 10px;
	text-align: left;
}
.menu a.dynamic:hover {
	color: black;
}
.menu a.menu-item span.menu-item-text {
	cursor: pointer;
	height: 100%;
	white-space: normal;
}
.menu a.menu-item span.additional-background {
	cursor: pointer;
	height: 100%;
	white-space: normal;
}
#menu {
	max-width: 1260px;
	margin: 0 auto;
}
.menu .menu-item, .menu .menu-item .additional-background, .menu .menu-item .additional-background .menu-item-text {
	display: inline;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}
/* Breadcrumb and Page Title */
.nightandday #s4-titlerow .titlerow-table {
	height: 0px;
	padding: 0px;
	display: none!important;
}
/* ######################################## FONT  SIZE   ################################ */
.nightandday .breadcrumb {
	text-align: left;
	padding: 5px 15px;
	font-size: 10px;
	background-color:#d6d6d6;
	color:#111;
}

.nightandday .breadcrumb a{
	color:black;
}
/* End of Breadcrumb and Page Title - Under Page Header */
.welcome-content {
	color: #000;
	font-weight: normal;
	margin: 0;
}
div.welcome, div.article {
	padding: 1px 0 0;
}
.welcome {
	padding: 0px!important;
}
.nightandday .s4-search .ms-sbtable {
	border: 0 none;
	margin: 10px auto 0;
	width: 80%;
}
.nightandday .site-image-title img {
	border-width: 0;
}
.nightandday .body-wrapper {
	padding-top: 0px;
	position: relative;
}
.ms-dialog .span1 {
	background-color: white !important;
	background-image: none !important;
	height: auto !important;
	line-height: inherit;
	margin: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	overflow: Visible;
	padding: 0 !important;
	width: auto !important;
}
.ms-dialog .span2 {
	background-color: white !important;
	background-image: none !important;
	height: auto !important;
	line-height: inherit;
	margin: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	overflow: Visible;
	padding: 0 !important;
	width: auto !important;
}
.ms-dialog BODY #s4-bodyContainer, .ms-dialog .bodybg, .ms-dialog .bodyShadow {
	background-color: white !important;
	background-image: none !important;
	height: auto !important;
	line-height: inherit;
	margin: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	overflow: Visible;
	padding: 0 !important;
	width: auto !important;
	box-shadow: none!important;
	border-radius: 0!important;
}
.ms-dialog #s4-workspace {
	background-color: #FFF!important;
	margin: 0 !important;
	overflow: auto !important;
	width: 100% !important;
}
.ms-dlgContent {
	/*min-width: 640px!important;*/
	width: auto!important;
}
.ms-dlgTitle {
	/*min-width: 640px!important;*/
	width: 100%!important;
}
.ms-dlgFrameContainer {
	/*min-width: 640px!important;*/
	width: 100%!important;
}
.ms-dlgFrame {
	/*min-width: 640px!important;*/
	width: 100%!important;
}
/* ######################################## FONT  SIZE   ################################ */
.welcome-content, .article-content {
	line-height: 18px;
}
/* ######################################## FONT  SIZE   ################################ */
.ms-WPBody td {
 

}
.article-content, .welcome-content {
	color: #000;
	font-weight: normal;
	line-height:18px;
}
/* ######################################## FONT  SIZE   ################################ */
.ms-rteStyle-Normal {
	background-color: #FFFFFF;
	color: #000;
	
}
/* ######################################## FONT  SIZE   ################################ */
.nightandday h1 .die {
	font-weight: bold;
	text-align: left;
}

/* ######################################## FONT  SIZE   ################################ */
html body, .ms-WPBody  {
	font-size: 13px;
	font-family: Verdana, Arial,Trebuchet MS;
	letter-spacing: normal;
	
}


.main-content a {
	color: #1c5eb9!important;
	outline: 0 none;
	text-decoration: none;
}
.main-content a:visited {
	color: #1c5eb9!important;
	outline: 0 none;
	text-decoration: none;
}
.main-content a:active {
	color: #1c5eb9!important;
	text-decoration: underline;
}
.main-content a:hover, .main-content a:focus {
	color: #5c666f!important;
	text-decoration: underline;
}



/* End of Global Settings */
/* Summary Links Descriptions for HyperLinks */
.dfwp-list .description {
}


/* Global Welcome Page Settings */
/* ######################################## FONT  SIZE   ################################ */
.ms-ltviewselectormenuheader .ms-viewselectorhover a {
	color: #000;
	font-weight: normal;
}
/* ######################################## FONT  SIZE   ################################ */
.ms-ltviewselectormenuheader .ms-viewselector a {
	color: #000;
	font-weight: normal;
}
/* End of Global Welcome Page Settings */
/* Top Ribbon Bar - Ribbon Row */
.nightandday #s4-ribbonrow {

	background-color:#444;
}
#s4-ribbonrow .s4-signInLink a:hover {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
#s4-ribbonrow .s4-signInLink a:active {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
#s4-ribbonrow .s4-signInLink a:link {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
#s4-ribbonrow .s4-signInLink a {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.ms-welcomeMenu ms-SpLinkButtonActive a:link {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.ms-welcomeMenu a:hover {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.ms-welcomeMenu a:active {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.ms-welcomeMenu a:link {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.ms-welcomeMenu a {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
ul.ms-cui-tts a:link {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.nightandday .ms-cui-topBar2 a:link {
	color: #fff;    /* color changed from 000000 06/10/2011 */
}
.ms-cui-ribbonTopBars {
	background-color: #444444; /* color changed from d9d9d9 06/10/2011 */;
	color: #000;
}


.nightandday .top-row-elements {
margin:0!important;
}
/* These setting are the links in the top ribbon bar - next to site actions */
.UTLinks {
	display: inline-block;
	vertical-align: middle;
	padding: 2px 10px;
	margin-right: 7px;
	color: #000; /* changed from fc8f1a to 000000 on 06/16/2011 CAR */;
	float: right;
	text-decoration: underline;
	color: #000 !important;
}
.UTLinks a:visited {
	text-decoration: underline;
	color: #000 !important;
}
.UTLinks a:active {
	text-decoration: underline;
	color: #000 !important;
}
.UTLinks a:link {
	text-decoration: underline;
	color: #000 !important;
}
.UTLinks a {
	text-decoration: underline;
	color: #000 !important;
}
/* Sign In Control */
.s4-signInLink a:visited {
	color: #000000!important;
}
.s4-signInLink a:active {
	color: #000000!important;
}
.s4-signInLink a:link {
	color: #000000!important;
}
.s4-signInLink a {
	color: #000000!important;
}
.s4-signInLink a:hover {
	color: #4683c2!important;
}
/* End of Sign In  */
/* End of Ribbon Top Bar */
/* Top Header Section */
.nightandday .ribbonbackground {
	/* [ReplaceColor(themeColor:"Accent1")] */
	background-color: white; /* background-color: #f1e4dc; */ /* [RecolorImage(themeColor:"Accent2",method:"Filling")] */;
	background-repeat: repeat-x;
	height: 140px;
}
.nightandday .ribbonbackground a:hover {
	color: #fff;
}
.nightandday .ribbonbackground a:active {
	color: #fff;
}
.nightandday .ribbonbackground a:link {
	color: #fff;
}
.nightandday .ribbonbackground a {
	color: #fff;
}
/* Search Box */
.SearchLocation {
}
.nightandday #s4-searcharea {
	margin: 0px;
}
.s4-lpi div {
	display: block;
}
.s4-rp div {
	display: block;
}
.s4-search input.ms-sbplain {
background: white !important;

	padding: 0px;
	width: 191px !important;
	border-radius: 5px!important;
	position: relative;
	
	box-shadow: -3px 3px 3px #999999;
}
#ctl00_DeveloperDashboardLauncher {
	margin-top:10px;
}
/* Header Image */
.nightandday .site-image-title {
	float: left;
	padding: 0px;
	margin-top: 0px;
	width: 980px;
}
.nightandday .site-image-title h2 {
	padding: 0px;
	margin: 0px;
}
/* End of Header Image */
/* End of Top Header Section */
/* Orange Status Bar - Under Page Header */
/*.nightandday #s4-titlerow .titlerow-table .breadcrumb
{
    background-color:#ebd9cc;
    color:#fff;
    height:1.6em;
}*/
/* End of Orange Status Bar - Under Page Header */
.titlerow-table {
	padding-left: 15px;
	padding-top: 10px;
}
.titlerow-table h1 {
	font-size: 200%;
	color: black!important;
}
/* Branding for Left Page Navigaiton */
/* End of Left Navigation Settings */
/* Article Date and Byline */
.article div.article-header {
	border-bottom: 1px solid #f1e4dc;
	color: #000;
	font-style: italic;
}
/* Page Content */
.nightandday .s4-ca {
	margin-left: 0;
	float: left;
	width: 100%;
}
.main-container {
}
/* End of Page Content */
/* Page Footer */
#UTIAFooter {
	position: relative;
	float: left;
	width: 100%;
}
.UTIAFooter a {
	color: #FFF;
}
#UTIAInnerFooter {
	background-color: #2C2D2E;
	margin: 0 auto;
	position: relative;
	max-width: 1260px;
	padding: 0;
	position: relative;
	float: left;
	width: 100%;
}
#cphPageFooter {
	padding: 0 15px;
	color: white!important;
}
#footerspace {
	margin-top: 3px;
	background: url("/../images/bg-nav1.png") repeat-x scroll 0 0 #F77F00;
	height: 15px;
	float: left;
	width: 100%;
}
#pageFooter {
	background: none repeat scroll 0 0 #4C4D4F;
	color: #CCCCCC;
	float: left;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
#pageFooter h3 {
	background: url('/../images/solutions.png') no-repeat scroll 50% 50% transparent;
	color: #F0EDE4;
	display: block;
	height: 0 !important;
	margin: 0;
	overflow: hidden;
	padding: 80px 0 0;
	text-indent: -9999px;
}
.utFooter {
	background-color: #444;
	font-size: 10px;
	color: #fff;
	clear: both;
	border-bottom: 3px #444444 solid;
}
.utFooter a {
	color: #fff;
	text-decoration: none;
}
#UTInnerFooter {
	background-attachment: scroll;
	background-position: right bottom;
	background-repeat: no-repeat;
	margin: 0 auto;
	max-width: 1260px;
	padding: 0;
	width: 97%;
}

#UTInnerFooter table{
max-width:1260px;

}
/* End of Page Footer */
/* Start change of colored theme headings */
/* End change of colored theme headings */
/* Custom Table Styles */
.ms-rteTable-0 th {
	font-weight: normal;
}
table.ms-rteTable-customtable1 {
	-ms-name: "Custom Table Style 1";
	border-radius: 10px;
	background-color: #87adc4;
	box-shadow: 5px 5px 5px #555;
	position: relative;
	
}
table.ms-rteTable-customtable1 th {
	padding: 15px;
}
/* Custom Table 2 */
table.ms-rteTable-customtable2 {
	-ms-name: "Custom Table Style 2";
}
.ms-rteTableHeaderRow-customtable2 th {
	color: #4F6B72;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;

}
.ms-rteTableHeaderRow-customtable2 {
	border: 0 none;
}
.ms-rteTableEvenRow-customtable2 {
	background-color: #F5FAFA;
	color: #797268;
}
.ms-rteTableHeaderOddCol-customtable2, .ms-rteTableHeaderEvenCol-customtable2 {
	/*Font color for odd rows*/	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	background: #CAE8EA;
}
.ms-rteTableHeaderFirstCol-customtable2 {
	background: none repeat scroll 0 0 transparent;
	border-left: 0 none;
	border-right: 1px solid #C1DAD7;
	border-top: 0 none;
}
.ms-rteTableEvenRow-customtable2 td {
	background: none repeat scroll 0 0 #F5FAFA;
	color: #797268;
}
.ms-rteTable-customtable2 td {
	border-bottom: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	color: #4F6B72;
	padding: 6px 6px 6px 10px;
	font-size: 14px;
}
.ms-rteTableOddRow-customtable2 > .ms-rteTableFirstCol-customtable2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(/../images/bullet1.gif) no-repeat;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
/* Font size for 1st columns */	border-bottom: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	color: #4F6B72;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
}
.ms-rteTableEvenRow-customtable2 > .ms-rteTableFirstCol-customtable2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(/../images/bullet2.gif) no-repeat;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
	border-bottom: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	color: #4F6B72;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
}
/* END OF CUSTOM TABLE 2 */
/* CUSTOM TABLE 3 */
table.ms-rteTable-customtable3 {
	-ms-name: "Custom Table Style 3";
	position: relative;
	border-radius: 6px;
	box-shadow: 2px 0px 0 #C7C4BC, -2px 0px 0 #C7C4BC, 0px -2px 0 #C7C4BC, 0px 2px 0 #C7C4BC;
	background-color: #F0ede4;
	
	color: #517C96;
	font-weight: normal;
}
table.ms-rteTable-customtable3 th {
	font-weight: normal;
}
table.ms-rteTable-customtable3 ul {
	padding-left: 5px!important;
}
table.ms-rteTable-customtable3 li {
	list-style-type: none;
	padding-left: 20px;
	border-bottom: 1px black;
	background: url("/../images/bg-linkarrow.gif") no-repeat 0px 6px transparent;
}
.ms-rteTable-customtable3 li:hover {
	-moz-transition: all 0.25s ease-in-out 0s;
	background: url('/../images/bg-linkarrow.gif') no-repeat scroll 6px 6px transparent;
	text-decoration: none;
}
.ms-rteTableFooterRow-customtable3 {
	float: left;
	width: 95%;
	margin: 0 3% 1em;
}
.ms-rteTableHeaderRow-customtable3 {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	width: 95%;
	margin: 0 3% 1em;
}
.ms-rteTableOddRow-customtable3, .ms-rteTableEvenRow-customtable3 {
	float: left;
	padding: 2px 2px 2px 10px;
}
/* End of Custom Table 3 */
/*Custom Table 4  */
table.ms-rteTable-customtable4 {
	-ms-name: "Footer Links";
	position: relative;
	color: #999999;
	font-weight: normal;
	margin-top: 10px;
	width: 200px;
}
table.ms-rteTable-customtable4 h4 {
	color: #F0EBE4;
	margin-bottom: 0.5em;
	padding: 0.4em 0;
	text-align: left;
	line-height: 1.25;
	font-style: normal;
	margin-right: 10px;
	border-bottom: 1px solid #F0EDE4;
	border-top: 2px solid #F0EDE4;
}
.ms-rteTableGrid td, .ms-rteTableGrid th {
	border: 1px dotted Gray!important;
}
table.ms-rteTable-customtable4 tr {
	text-align: left;
}
table.ms-rteTable-customtable4 li {
	list-style-type: none;
	padding-left: 15px;
	border-bottom: 1px black;
	background: url("/../images/orangearrow.gif") no-repeat 0% 4px transparent;
	line-height: 18px;
	text-align: left;
	margin-left: 5px;
	font-weight: normal;
}
.ms-rteTable-customtable4 a:hover {
	text-decoration: none!important;
}
.ms-rteTable-customtable4 li:hover {
	-moz-transition: all 0.25s ease-in-out 0s;
	background: url('/../images/orangearrow.gif') no-repeat scroll 2% 4px transparent;
	text-decoration: none!important;
}
table.ms-rteTable-customtable4 ul {
	list-style-type: none;
	margin-top: 0px!important;
	padding-left: 5px;
	text-align: left;
}
/* start Site Actions Menu modifications */
.ms-siteactionsmenu {
	border: 1px solid transparent;
	background-color: #444444 !important;
}
.ms-siteactionsmenu .ms-menu-a span {
	color: #ffffff !important;
}
.ms-siteactionsmenu .ms-siteactionsmenuhover {
	background-color: #444444 !important;
	color: #ffffff !important;
}
.nightandday .ms-siteactionsmenuhover {
	background: url("/_layouts/images/selbg.png") repeat-x left top;
	background-color: transparent !important;
	border-color: #fc8f1a !important;
}
.ms-siteactionsmenuhover {
	border-color: #FC8F1A;
	background: url("/_layouts/images/bgximg.png") repeat-x -0px -489px;
	background-color: transparent !important;
}
.ms-cui-tt-a .ms-cui-tt-span {
	color: #ffffff !important;
	background-color: transparent !important;
	border-top-color: #fc8f1a !important;
	border-right-color: #fc8f1a !important;
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-or.ms-cui-cg-s .ms-cui-cg-t {
	/* editing tools menu */
    background-color: transparent !important;
	background-image: none;
	color: #ffffff;
}
.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a {
	background-color: transparent !important;
}
.ms-cui-cg-gr.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a:hover {
	border-color: #FC8F1A;
	background-color: transparent !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
	border-right-color: #fc8f1a !important;
}
.ms-cui-cg-t-i {
	color: #fff;
}
.ms-cui-cg-or.ms-cui-cg-s .ms-cui-tt-a {
	background-color: transparent !important;
	border-color: #000000 #000000 #000000;
}
.ms-cui-cg-mg .ms-cui-cg-i {
	border-color: #bb4f00 !important;
}
.ms-cui-cg-mg .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #bb4f00 !important;
}
.ms-cui-cg-mg.ms-cui-cg-s .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-mg .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-i {
	/* background of Page Tools Tab, Web Parts Tab, and Calendar Tools Tab */
	background-color: transparent !important;
}
.ms-cui-cg-gr .ms-cui-cg-i {
	border-color: #FC8F1A !important;
	background-color: transparent !important;
}
.ms-cui-cg-gr.ms-cui-cg-s .ms-cui-cg-i {
	border-color: #FC8F1A !important;
}
.ms-cui-cg-db .ms-cui-cg-i {
	border-color: #fc8f1a !important;
}
.ms-cui-cg-lb .ms-cui-cg-i {
	border-color: #fc8f1a !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-cg-i {
	border-color: #fc8f1a !important;
}
.ms-cui-cg-or.ms-cui-cg-s .ms-cui-cg-i {
	border-color: #fc8f1a !important;
}
.ms-cui-cg-yl .ms-cui-cg-i {
	border-color: #fc8f1a !important;
}
.ms-cui-cg-pp .ms-cui-cg-i {
	border-color: #fc8f1a!important;
}
.nightandday .ms-cui-tt-a:hover {
	border-color: #FC8F1A !important;
}
.ms-cui-cg-mg.ms-cui-cg-s .ms-cui-cg-t {
	background-color: transparent !important;
}
.ms-cui-tt-s > .ms-cui-tt-a {
	border-color: #fc8f1a !important;
}
.ms-cui-tt-a:hover {
	border-color: #FC8F1A !important;
}
.ms-cui-cg-gr .ms-cui-tt-a:hover {
	background-color: transparent !important;
	border-color: #FC8F1A !important;
}
.ms-cui-cg-gr.ms-cui-cg-s .ms-cui-tt-a:hover {
	background-color: transparent !important;
	border-color: #FC8F1A !important;
	border-top-color: #FC8F1A !important;
}
.ms-cui-cg-gr .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #FC8F1A !important;
}
.ms-cui-cg-gr .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #FC8F1A !important;
}
/* background color between Format Text and Insert Text on the Editing Tools Tab */
.ms-cui-cg-or.ms-cui-cg-s .ms-cui-ct-ul {
	background-color: transparent !important;
}
.ms-cui-cg-gr.ms-cui-cg-s .ms-cui-cg-t {
	background-color: transparent !important;
}
.ms-cui-cg-gr .ms-cui-cg-s .ms-cui-tt-a {
	border-color: #8d4c2a !important;
	border-top-color: #8d4c2a !important;
}
.ms-cui-cg-yl.ms-cui-cg-s .ms-cui-cg-t {
	background-color: transparent !important;
}
.ms-cui-cg-db.ms-cui-cg-s .ms-cui-ct-ul {
	background-color: transparent !important;
	border-color: #fc8f1a !important;
}
.ms-cui-cg-db.ms-cui-cg-s .ms-cui-cg-t {
	color: #fff;
	background-color: transparent !important;
}
.ms-cui-cg-db .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
	background-color: transparent !important;
}
.ms-cui-cg-db .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #fc8f1a !important;
	background-color: transparent !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-ct-ul {
	background-color: transparent !important;
	border-color: #fc8f1a !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-cg-t {
	background-color: transparent !important;
}
.ms-cui-cg-lb .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-lb .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #fc8f1a !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #fc8f1a !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-tt-a {
	background-color: transparent !important;
	border-color: #fc8f1a !important;
	border-top-color: #fc8f1a !important;
}
.ms-cui-tabBody {
	overflow: visible;
}
.ms-cui-tabBody-or {
	border-color: #fc8f1a !important;
}
.ms-cui-ct-topBar-or {
	border-color: #fc8f1a !important;
}
.ms-cui-cg-yl .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-yl .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #fc8f1a !important;
}
.ms-cui-cg-pp.ms-cui-cg-s .ms-cui-ct-ul {
	background-color: transparent !important;
	border-color: #fc8f1a !important;
}
.ms-cui-cg-pp.ms-cui-cg-s .ms-cui-cg-t {
	background-color: transparent !important;
}
.ms-cui-cg-pp .ms-cui-ct-first .ms-cui-tt-a {
	border-left-color: #fc8f1a !important;
}
.ms-cui-cg-pp .ms-cui-ct-last .ms-cui-tt-a {
	border-right-color: #fc8f1a !important;
}
.ms-cui-cg ms-cui-cg-gr {
	background-color: transparent !important;
}
.s4-signInLink:hover {
	color: #ffffff !important;
}
.s4-signInLink {
	color: #ffffff !important;
}
.ms-cui-cg {
	border-color: #fc8f1a !important;
}
.nightandday .ms-cui-topBar2 {
	border-color: #444444 !important;
}
.ms-cui-tt-a {
	background-color: transparent !important;
	color: #ffffff !important;
	border-right-color: #fc8f1a !important;
	border-left-color: #fc8f1a !important;
	border-top-color: #fc8f1a !important;
}
.ms-cui-cg-yl.ms-cui-cg-s .ms-cui-ct-ul {
	background-color: transparent !important;
	border-color: #fc8f1a !important;
}
.ms-cui-cg-yl.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a:hover {
	border-color: #faac32;
	background-color: transparent !important;
}
.ms-cui-cg-or.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a:hover {
	border-color: #bb4f00;
	background-color: transparent !important;
}
.ms-cui-cg-pp.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a:hover {
	border-color: #5129ad;
	background-color: transparent !important;
}
.ms-cui-cg-or.ms-cui-cg-s .ms-cui-tt-a:hover {
	background-color: transparent !important;
	border-color: #c86002;
}
.ms-cui-cg-gr.ms-cui-cg-s .ms-cui-ct-ul {
	background-color: transparent !important;
	border-color: #03a200;
}
.s4-breadcrumbRootNode {
	color: #000 !important;
}
.s4-breadcrumbNode {
	color: #000 !important;
}
.s4-breadcrumbCurrentNode {
	color: #000 !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a:hover {
	background-color: transparent !important;
}
.ms-cui-cg-lb.ms-cui-cg-s .ms-cui-tt-a:hover {
	background-color: transparent !important;
}
.ms-cui-cg-db.ms-cui-cg-s .ms-cui-tt-s .ms-cui-tt-a:hover {
	background-color: transparent !important;
}
.ms-cui-cg-db.ms-cui-cg-s .ms-cui-tt-a:hover {
	background-color: transparent !important;
}
/* end Site Actions Menu modifications */
td.ms-sbcell {
	background-color: transparent!important;
	border-radius: 5px;
	position: relative;
	
}
.s4-search .srch-gosearchimg {
	height: 17px;
}
td.ms-sbgo {
	background-color: transparent!important;
	padding: 0px;
}
.slm-layout-main {
	padding-bottom: 5px;
}
.s4-wpcell .ms-WPSelected .ms-WPHeader td {
	background: none!important;
	padding-bottom: 2px;
	border-bottom: 2px solid #CCCCCC;
	padding-top: 2px;
}
.s4-wpActive .ms-WPHeader td {
	background: none!important;
	border-bottom: 2px solid #CCCCCC;
	padding-bottom: 2px;
	padding-top: 2px;
}
.s4-wpcell .ms-WPHeader td {
	background: none!important;
	border-bottom: 2px solid #CCCCCC;
	
	padding-bottom: 2px;
	padding-top: 2px;
}
.ms-WPBorder {
	padding-top: 5px;
	border: none;
}
.s4-wpcell:hover .ms-WPHeader td {
	background: none!important;
	
	padding-bottom: 2px;
}
.ms-WPHeader td {
	background: none!important;
	
	padding-bottom: 2px;
}
.ms-WPTitle a {
	color: black;
}
.ms-WPTitle {
	color: black;
}
.groupheader {
	background: none!important;
	border-bottom: 2px solid #CCCCCC;
}
.ms-WPBorderBorderOnly {
	padding-top: 5px;
}
/* Table Styling for application pages */
table {
	max-width: 1260px;
		
	
}
.ms-listviewtable, .ms-menutoolbar {
	max-width:1000px;
} 


th {
	white-space: normal;
	overflow: hidden;
}
.ms-vh div, .ms-vh2 div {
	min-height: 20px;
	white-space: normal;
	color:#000;
}
.ms-vh, .ms-vh2, .ms-vh a, .ms-vh2 a {
	color:#000!important;
}
.ms-vhltr .ms-vh, .ms-vhltr .ms-vh2 {
	padding-right: 2px !important;
}
/* end of disable code 06/10/2011 */

.nightandday #s4-leftpanel table {
	clear: both;
}

/* End of Picture Library Settings removed 8/17/2012*/
/* End of Link List Settings */
/* Navigation on Application Pages */
.ms-acal-rootdiv {
	width: 90%;
}
body #s4-leftpanel {
	float: left;
	
	clear:right;
}
body #s4-leftpanel-content {
	background-color: #fff;
	border-color: #fff;
	border-style: solid;
	border-width: 0 1px 1px 0;
	padding: 0 0 5px;
}
.ms-quickLaunch {
	
	border: 0 none;
	line-height: 2.3em;
}
/* End of Navigation on Application Pages */
/* Page Content */
/* Item Styles - Store in a CSS file or the master page file*/
.S2StyleImage {
	border-bottom: 1px rgb(251,230,187) solid;
	padding: 5px 7px 10px 5px;
	width:100px;
}
.S2StyleImage img {
	width: 90px;
}
.S2StyleTitle {
	padding-top: 10px;
	padding: 10px 5px 0;
}
.S2StyleTitle a, .S2StyleTitle a:link, .S2StyleTitle a:visited {
	font-weight: bold;
	
	-moz-transition: all 0.25s ease-in-out 0s;
	background: url('/../images/bg-linkarrow.gif') no-repeat scroll 0px 35% transparent;
	padding: 0 0 0.5em 15px;
	text-decoration: none;
	color: black !important;
}
.S2StyleTitle a:hover {
	font-weight: bold;
	
	-moz-transition: all 0.25s ease-in-out 0s;
	background: url('/../images/bg-linkarrow.gif') no-repeat scroll 5px 35% transparent;
	text-decoration: none!important;
}
.S2StyleDescription {
	padding: 5px 5px 10px 0px;
	border-bottom: 1px rgb(251,230,187) solid;
}
.S2StyleBorder {
	border-bottom: 2px rgb(251,230,187) solid;
}
/* calendar fix for static web part properties */
#ctl00_MSOTlPn_EditorZone_Edit0g_ee2056f2_8d5a_4c99_9995_164d7110ca45_CBQToolPartfilter1DateControl_CBQToolPartfilter1DateControlDateDatePickerFrame {
	top:auto!important;
}
#ctl00_MSOTlPn_EditorZone_Edit0g_ee2056f2_8d5a_4c99_9995_164d7110ca45_CBQToolPartfilter2DateControl_CBQToolPartfilter2DateControlDateDatePickerFrame {
	top:auto!important;
}



a:hover, a:focus {
	
	text-decoration:underline!important;
}
